<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_1_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Pierre Lebec, homme de peine, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du jour huit Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Pierre Lebec, homme de peine, demeurant à Montmartre
                  près Paris, rue Cholasé, numéro seize&nbsp;; Demandeur&nbsp;; Comparant&nbsp;;
                  D’une part&nbsp;; Et monsieur Gérin, fabricant passementier, demeurant et
                  domicilié à Montmartre, rue du Château des Brouillards, numéro
                  treize&nbsp;; Défendeur&nbsp;; Défaillant&nbsp;; D’autre part&nbsp;; 
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait – Par lettre du secrétaire du Conseil de Prud’homme du
                  Département de la Seine pour l’industrie des tissus, en date, à
                  Paris, des samedi dix neuf et lundi vingt un Décembre mil huit cent
                  cinquante sept Lebec fit citer Gérin à Comparaitre par devant le dit
                  Conseil de Prud’hommes séant en Bureau Particulier les Lundi vingt
                  un et mardi vingt deux Décembre mil huit cent cinquante sept pour se
                  concilier si faire se pouvait sur la demande qu’il entendait former
                  contre lui devant le dit Conseil en paiement de la somme de trente
                  huit francs qu’il lui doit pour prix de travaux par lui faits pour
                  son compte et d’après ses ordres. Gérin n’ayant pas comparu la cause
                  fut renvoyé devant le Bureau Général du dit Conseil séant le jeudi
                  vingt quatre Décembre mil huit cent cinquante compris le cout du
                  présent jugement, la liquidation d’icelui et ses suites. Et vu les
                  articles 435 du code de procédure civile, 27 et 42 du décret du onze
                  juin 1809 pour signifier au défendeur le présent jugement, Commet
                  Fontaine, l’un de ses huissiers audienciers. Ainsi jugé les jour
                  mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>